
body {
	margin: 0px;
	color: rgba(20,20,20,0.9);
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 18px;
	font-size: 12px;
	overflow: visible;
	min-height: 100vh;
	background: url('../images/wood1.jpg') repeat center center;
	background-size: contain;
	position: relative;
}

a:not(.read_terms) {
	color: #333;
	text-decoration: none;
}
p { margin-top: 10px; }
h1 { font-size: 1.5rem; }
h2, h3, h4{ font-family: 'Patrick Hand SC'; }
h2 { font-size: 1.25rem; }
h3 { font-size: 1rem; }
h5, h6 {font-family: 'Chelsea Market', cursive;}			
h5 { font-size: 1rem; }
h6 { font-size: .8rem;}

.table td, .table th {
	vertical-align: middle;
}

#wrapper {
    position: absolute;
    overflow-y: scroll;
    overflow-x: hidden;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

#FeltonRoadMemberLoginForm_LoginForm_action_doLogin {
	margin-left: auto;
	margin-right: auto;
}
/*#main {
	min-height: 100%;
}*/

/* Menu */

nav .btn {
	position: fixed;
    transform: rotate(90deg);
    top: 250px;
    left: -25px;
    z-index: 1001;
    box-shadow: 1px 0px 5px 0px rgba(0,0,0,0.75);
    padding: 15px 20px 20px 20px;
    font-family: 'Chelsea Market';
}
.popover.show.bs-popover-right {
	width: 100%;
	min-width: 330px;
}
	.popover.show.bs-popover-right .popover-body {
		padding: 1rem;
	}
h3.popover-header {
	text-align: center;
}
ul.mainnav {
	padding-left: 10px;
}
	ul.mainnav li {
		list-style: none;
		font-family: 'Patrick Hand SC';
	}
	ul.mainnav ul  {
		padding-left: 30px;
	}
/* Video Camera */

#videos.component img {
	margin-top: -80px;
    transform: rotate(45deg);
}

/* Post-it Note */

#openingHours .content {
    position: absolute;
    margin-top: -200px;
    left: 60px;
    transform: rotate(17deg);
    width: 175px;
 }
    	
/* Book Background */

#bookBackground {
	background: url('../images/book_bg.png') no-repeat center center; 
	background-size: cover; 
	height: 720px; 
	width: 988px; 
	margin-top: -30px; 
	overflow: hidden; 
	position: relative;
}

#bookContent {
	-webkit-column-count: 2;
	-webkit-column-gap: 5%;
	-webkit-column-width: 290px;
	-moz-column-count: 2;
	-moz-column-gap: 5%;
	-moz-column-width: 290px;
	column-gap: 5%;
    column-width: 290px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 11%;
    margin-bottom: 20%;
    display: block;
    height: 68%;
    overflow: hidden;
    max-width: 74%;
}
.readmore {
	position: absolute;
	bottom: 80px;
	left: 130px;
	right: 130px;
}

/* Book tabs */

.blair-blog #bookContent {
	margin-left: 9%;
    margin-right: 9%;
    height: 64%;
    column-count: 1;
    margin-top: 18%;
}
.blair-blog #bookContent .col.post {
	margin-left: 12%;
	margin-right: 3%;
}
.our-wines-links, .blog-nav-links {
    top: 0;
    left: 0;
    height: 0;
}
.our-wines-links, .our-wines-links a, .blog-nav-links a {
    opacity: 0;
    height: 35px;
    cursor: pointer;
    z-index: 1050;
}
	.our-wines-links a, .blog-nav-links a {
	    transform: rotate(90deg);
	    right: 0;
	    margin-right: 5%;
	    position: absolute;
	    width: 10%;
	}
		.blog-nav-links a {
			margin-right: 0.5%;
		}
		.OurWines .our-wines-links a {
			margin-right: 4%
		}
	.our-wines-links .pinotnoir, .blog-nav-links a.link1 {
    	margin-top: 14%;
	}
	.our-wines-links .riesling, .blog-nav-links a.link2 {
 	    margin-top: 26%;
    }
    	.OurWines .our-wines-links .riesling {
	    	margin-top: 26%;
    	}
    .our-wines-links .chardonnay, .blog-nav-links a.link3 {
    	margin-top: 37.5%;
		margin-right: 3%;
	    width: 12%;
	}
		.OurWines .our-wines-links .chardonnay {
			margin-top: 37.5%;
			margin-right: 3%;
		}
		.blog-nav-links a.link3 {
		    margin-right: .5%;
			width: 11%;
	    }
	.our-wines-links .others, .blog-nav-links a.link4 {
	    margin-top: 49.5%;
	    margin-right: 4%;
    }
    	.OurWines .our-wines-links .others {
			margin-top: 50%;
			margin-right: 3.5%;
			width: 9%;
		}
    	.blog-nav-links a.link4 {
	    	margin-right: 0.5%;
    	}
    
	    .blog-nav-links a.link5 {
	    	margin-top: 59%;
		}

.our-wines-links .horizontal {
	transform: rotate(0);
	top: 0;
	width: 11%;
	margin-top: 4%;		    
}

	.our-wines-links .cellar {
	    margin-right: 20% !important;
	}
	.our-wines-links .reviews {
	    margin-right: 31% !important;
	}

/* Polaroids */
	
.polaroid {
	background-color: #e4ece4;
	border-radius: 1px;
	padding: 3px;
	text-align: center;
	-webkit-box-shadow: 1px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 1px 0px 5px 0px rgba(0,0,0,0.75);
    overflow: hidden;	
}
	.HomePage .polaroid {
		max-width: 280px;
	}
	
	div.polaroid:nth-child(even), .col:nth-child(even) div.polaroid, .vineyards div.polaroid:nth-child(even)  {
	    transform: rotate(-3deg);
		-webkit-transform: rotate(-3deg);
		-moz-transform: rotate(-3deg);
		-o-transform: rotate(-3deg);
		-ms-transform: rotate(-3deg);
	}
	div.polaroid:nth-child(odd), .col:nth-child(odd) div.polaroid, .vineyards div.polaroid:nth-child(odd) {
        transform: rotate(2deg);
    	-webkit-transform: rotate(2deg);
		-moz-transform: rotate(2deg);
		-o-transform: rotate(2deg);
		-ms-transform: rotate(2deg);
	}
	div.polaroid:nth-child(4), .col:nth-child(4) div.polaroid, .vineyards div.polaroid:nth-child(4) {
	    transform: rotate(-1deg);    
	    -webkit-transform: rotate(-1deg);
	    -moz-transform: rotate(-1deg);
	    -o-transform: rotate(-1deg);
	    -ms-transform: rotate(-1deg);
	}
	div.polaroid:nth-child(7), .col:nth-child(7) div.polaroid {
	 	transform: rotate(3.5deg);
	    -webkit-transform: rotate(3.5deg);
	    -moz-transform: rotate(3.5deg);
	    -o-transform: rotate(3.5deg);
	    -ms-transform: rotate(3.5deg);
	}

.stacked-polaroid > div.polaroid:first-child {
	position: relative;
    z-index: 100;
}

.stacked-polaroid > div.polaroid:nth-child(2) {
	position: relative;
    left: -40px;
	top: -297px;
}

/* Lightbox on Gallery */

#cboxOverlay {
    opacity: 0 !important;
}
#colorbox {
    overflow: visible !important;
}
#cboxTitle {
    background: none repeat scroll 0 0 #FFFFFF;
    padding-top: 10px;
}
#cboxCurrent {
    display: none !important;
}

/* Blog */

#bookBackground.blair-blog {
	background: url('../images/writings-Blair.png') no-repeat center center; 
	background-size: cover; 
}

.left-nav, .post {
    width: 100%;
    overflow: hidden;
    overflow-y: scroll;
    max-height: 430px;
    height: 100vh;
}
.left-nav ul li {
	list-style: none;
	line-height: 1.5rem;
}

/* Biodynamics */

#bookBackground.biodynamics {
	background: url('../images/book-biodynamics.png') no-repeat center center; 
	background-size: cover;
	height: 696px; 
	width: 988px; 	
}
	.biodynamics #bookContent {
		margin-left: 16%;
		margin-right: 13%;
		margin-top: 9%;
		margin-bottom: 19%;
		height: 72%;
	}

/* Desk - vineyards holding page */

.row .vineyards {
	margin-left: -20%;
	margin-top: -5%;
}


/* Individual Vineyard */

.paper-bg, .paper-content {
	background: url('../images/ricepaper.png') repeat center center;
	-webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.8);
    -moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.8);
    box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.8);
}

.paper-bg {
	-ms-transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
    -o-transform: rotate(2deg);
    margin-right: 20px;
    border-radius: 0;
}

.paper-bg .paper-content {
	-ms-transform: rotate(-2deg);
	-webkit-transform: rotate(-2deg);
	transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	margin-right: -20px;
	border-radius: 0;
}

ul.vineyardnav {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding-left: 0;
}
	ul.vineyardnav li.current {
		font-weight: 700;
	}

.Vineyards .polaroid4 {
	margin-top: 50px;
    transform: rotate(7deg);
	-webkit-transform: rotate(7deg);
	-moz-transform: rotate(7deg);
	-o-transform: rotate(7deg);
	-ms-transform: rotate(7deg);    
}

.Vineyards .content a img {
	-webkit-transition: -webkit-transform .2s linear;
    transition: transform .2s linear;
	}

.Vineyards .content a img:hover {
	-webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    
}

/* Our Wines */

#bookBackground.our-wines {
	background: url('../images/wine-book_bg.png') no-repeat center center; 
	background-size: cover;
	height: 696px; 
	width: 988px; 	
}


/* Reviews */

.reviews {
	padding: 0 7%;
}
	.reviews .left-nav, .reviews .post {
		margin-top: 0%;
		margin-left: 0%;
		max-height: 500px;	
	}
	.reviews .post {
		margin-left: 5%;
	}

/* Videos */

.rvs-container.rvs-horizontal.rvs-xs.rvs-sm.rvs-md.rvs-lg {
    height: 710px;
    padding-right: 0;
    margin-top: -60px;
}

/* Vintage */

.vintage {
	padding: 0;
}
	.vintage .left-nav, .vintage .post {
		margin-top: 0%;
	    max-height: 470px;	
	}
		.vintage .left-nav p {
			border: 1px solid #cccccc;
		}
		.vintage .left-nav ul {
			padding-left: 0;
		}
			.vintage .left-nav ul li {
				list-style: none;
			}
		.vintage .left-nav p.current, .vintage .left-nav li.current {
			font-weight: 900;
		}
	.vintage .post {
		margin-left: 0%;
		margin-right: 4%;
	}

/* Team Cat */
#teamCat.component {
	position: absolute;
    bottom: 0;
    right: -250px;
}

/* Cellar Guide */

.cellarGuide p {
	border: 1px solid #cccccc;	
}

.cellar-guide-content {
	padding:20px;
	background-image: url('../images/ricepaper.png');
	border-radius: 1px;
	width: 100%;
	height: auto;
	background-color: #FFFCFB;
	-webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.8);
	box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.8);
	margin-top:40px;
	overflow:hidden;
}
.cellar-guide-content .typography {
	overflow-x: scroll !important;
}
.cellar-guide-content th, .cellar-guide-content td {
	border: 1px solid silver;
	text-align: left;
	padding: 6px 4px;
}
.cellar-guide-content td {
	width: 30px;
	height: 30px;
	padding: 0 5px;
}


#quickreferenceguide a {
	padding: 12px;
	border: 1px solid #cccccc;
	display: block;
	margin-top: 12px;
}

/* Buy Wine */

.buywine-options .content {
	background: url('../images/label-roll.png') no-repeat left center;
	background-size: contain;
}

.buywine-options .link {
	width: 18%;
	height: 110px;
    transform: rotate(10deg);	
}
	.buywine-options .link.link1 {
		left: 4%;
	    top: 11%;
	}
	.buywine-options .link.link2 {
		left: 23%;
		top: 21%;
	}
	.buywine-options .link.link3 {
		left: 41%;
	    top: 30%;
	}
	.buywine-options .link.link4 {
		left: 60%;
		top: 39%;
	}
#Checkout fieldset {
	width: 100%;
}

/* Distribution */
body.Distribution {
	background: url('../images/wood3.jpg') repeat center center;
	background-size: contain;
}
.NOcontent.distributors {
	/*background: url(../images/distributors.png) no-repeat top center;*/
    /*background-size: contain;*/
    /*min-height: 100vh;*/
}
ul.distribution-nav {
    position: relative;
    top: 70px;
    left: 116px;
}
.distribution-nav li {
    position: absolute;
    list-style: none;
}
.distribution-nav .link {
    text-indent: 0;
    background: url(../images/pushpin.png) no-repeat;
    width: 20px;
    height: 16px;
    cursor: pointer;
}
.distribution-nav li .content {
    display: none;
}


body.Distribution .header-row {
	display: none;
}
body.Distribution #wrapper {
	background: url(../images/wood3.jpg);
	overflow-x: visible;
}
body.Distribution  {

}

body.Distribution #content {
	background: url(../images/distributors.png) top left;
	background-repeat: no-repeat;
	position: relative;
	height: 900px;
	width: 1480px;
}
body.Distribution ul.distribution-nav {
	position: relative;
	top: 70px;
	left: 116px;
}
body.Distribution .distribution-nav li .content {
	display: none;
}
body.Distribution .distribution-nav li {
	position:absolute;
	list-style: none;
}
body.Distribution .distribution-nav .link {
	text-indent: 0;
	background: url(../images/pushpin.png) no-repeat;
	width: 20px;
	height: 16px;
	cursor: pointer;
}
body.Distribution #colorbox .content {
	min-width: 200px;
	min-height: 100px;
	text-align: center;
	font-style: italic;
	font-family: Georgia;
	color: #333333;
}
body.Distribution .typography {
	overflow: auto;
}
body.Distribution #Form_EditForm .Actions input{
	margin-left: 40%;
}
.distributors-content, .distributors-title {
	float:left;
	height: 600px;
	width: 50%;
	padding: 10px;
	margin-top:30px;
	overflow-y: scroll;
}
.distributors-content {
	width: 60%;
	margin-top:60px;
}
.distributors-title {
	width: 40%;
	padding-left:2px;
}
.distributors-content li, .distributors-title li {
	list-style: none;
}
.distributors-content li {
	display:none;
}
.distributors-content li.current {
	display:block;
}
.distributors-title li .content {
	cursor: pointer;
	text-align: center;
	padding:6px;
	border: 1px solid #cccccc;
	margin-top: 8px;
}
.distributors-title li.current .content {
	border: 2px solid #cccccc;
}
a.colorboxlink {
	position: relative;
	top: -18px;
}



/* Forms */

label.left {
	float: left;
	text-align: right;
    padding-right: 12px;
}

label {
	width: 30%;
	font-weight: 700;
	padding-top: 8px;
}

input {
    color: #333;
    border: 1px solid #ccc;
    background-color: #fff;
    display: inline-block;
    width: 55%;
    padding: 6px 12px;
    margin-bottom: 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    white-space: nowrap;
    border-radius: 4px;
}


input.checkbox, input.feltonroadcheckbox {
	width: auto !important;
}


.field .description {
	font-size: .7rem;
    text-align: left;
    margin-left: 46%;
    margin-bottom: 10px;
    display: block;
    margin-top: -10px;
}

select {
	color: #333;
    border: 1px solid #ccc;
    background-color: #fff;
    display: inline-block;
    width: 50%;
    padding: 6px 12px;
    margin-bottom: 12px;
    font-size: 14px;
    font-weight: 400;
    white-space: nowrap;
    border-radius: 4px;
    height: 35px;
}

input.text {
	/*width: 50%;*/
	/*margin-right: 19%;*/
}

textarea {
	width: 50%;
}

.field.checkbox input {
	width: 50px;
}
.field.checkbox label {
	width: auto;
}

.Actions {
	padding-bottom: 3rem!important;
}

#FeltonRoadPaymentForm_OrderForm_LeagleEagleCheckoutComponent_ConfirmOverEighteen_Holder {
	text-align: center;
}

.accountnav .nav li {
	padding: 5px;
}
table.infotable {
	text-align: left;
}

/* Modal Content */	

.modal-header {
	border-bottom: 0;
}
.modal-body {
	padding: 1rem 3rem;
}
.modal-footer {
	border-top: 0;
}

.modal-content {
	-ms-transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
    -o-transform: rotate(2deg);
    margin-right: 20px;
    border-radius: 0;
}
.modal-content .modal-bg {
	-ms-transform: rotate(-2deg);
	-webkit-transform: rotate(-2deg);
	transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	margin-right: -20px;
	border-radius: 0;
}
.modal-content, .modal-content .modal-bg {
	background: url('../images/ricepaper.png') repeat center center;
	-webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.8);
    -moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.8);
    box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.8);
	border-radius: 0;
}

/*** Create the look of a couple of A4 pages on top of each other   ***/

.pages-bg-wrapper, .pages-bg-wrapper > div {
	background-image: url('../images/ricepaper.png');
	border-radius: 1px;
	width: 100%;
	height: auto;
	min-height: 1200px;  /* try to maintain the aspect ratio of A4 (1:1.414 ) here and in media queries */
	max-height: 1400px;
	background-color: #FFFCFB;
	-webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.8);
	box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.8);
}

.pages-bg-wrapper {
	margin-left: 0.5%;
	-ms-transform: rotate(2deg);
	-webkit-transform: rotate(2deg);
	transform: rotate(2deg);
	-o-transform: rotate(2deg);
	margin-bottom: 80px;
	overflow-y: visible;
}
.pages-bg-wrapper > div  {
	padding: 45px;
	margin-left: -1.5%;
	-ms-transform: rotate(-2deg);
	-webkit-transform: rotate(-2deg);
	transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	overflow-y: scroll;
}

.pages-bg-wrapper > div div.pages-header {
	background-image: url('../images/logo-content-opacity-70.png');
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	height:100px;
	margin-bottom: 20px;
}

.SilverShop_CheckoutPage .pages-bg-wrapper, .SilverShop_CheckoutPage .pages-bg-wrapper > div {
	max-height: 1800px;
}

.product-page-item-quantity {
	padding: 40px 5px;
}
.product_details {
	text-align: center;
}
.product-title-price {
	padding: 30px 2px;
	font-size: 1.2em;
}
.productContent {
	text-align: left;
	margin: 28px 8px 8px 8px;
}
.productContent.prevent-overflow {
	line-height:1.2em;
	height: 4.8em;
	overflow:hidden;
	text-overflow: ellipsis;
}
.productContent.prevent-overflow h5 span, .productContent.prevent-overflow h5 {
	/*	 white-space: nowrap;
		 overflow: hidden;
		 text-overflow: elipsis;*/
}
.productImage {
	width: 70%;
	margin: 14px;
	-webkit-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.5);
}


/* Footer */

.footerBottom { 
    bottom: 20px;
    right: 0;
    left: 0;
}


/* Firefox special treatment */

@-moz-document url-prefix() {
	.Cellar #bookContent,
	.App_Web_Vintage #bookContent,
	.Wine #bookContent {
		-moz-column-count: 1;
		column-width: 600px;
	}

	.Cellar #bookContent .left-nav,
	.Cellar #bookContent .post,
	.App_Web_Vintage #bookContent .left-nav,
	.App_Web_Vintage #bookContent .post,
	.Wine #bookContent .left-nav,
	.Wine #bookContent .post {
		width: 50% !important;
		margin: 0 !important;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.Cellar #bookContent .left-nav,
	.App_Web_Vintage #bookContent .left-nav,
	.Wine #bookContent .left-nav {
		padding-right: 4%;
	}
	.Cellar #bookContent .post,
	.App_Web_Vintage #bookContent .post,
	.Wine #bookContent .post
	{
		padding-left: 4%;
	}
}

.CookieConsent {
	position: absolute;
    bottom: 0;
    background: #cdb07a;
    width: 100%;
    z-index: 1001;
    padding: 10px 20px 10px 20px;
    color: #fff;
}
h1.CookieConsent__title {
	font-size: 1rem;
	margin-bottom: 0;
}
.CookieConsent__content p {
	margin: 5px 0 0 0;
}